uuid: 128fd77b-7f45-4608-bbb4-1b74b6809743
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.full
    - field.field.node.our_programs.body
    - field.field.node.our_programs.field_media_image
    - node.type.our_programs
  module:
    - ds
    - text
    - user
third_party_settings:
  ds:
    layout:
      id: ds_1col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        label: ''
    regions:
      ds_content:
        - node_title
        - body
    fields:
      node_title:
        plugin_id: node_title
        weight: 0
        label: hidden
        formatter: default
        settings:
          link: false
          wrapper: h1
          class: title
id: node.our_programs.full
targetEntityType: node
bundle: our_programs
mode: full
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: ds_content
hidden:
  field_media_image: true
  langcode: true
  links: true
